<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="js/css/redBlockGameMain.css">
</head>

<body>
    <audio src="sound/musicIntro.mp3" autoplay>
        Votre navigateur ne supporte pas l'élément <code>audio</code>.
    </audio>
    <section class="s1">
        <h1>
            <span class="top">REAL</span>
            <span class="bottom">HERO</span>

        </h1>
    </section>
    <section class="s2">
        <h3><a href="redBlockGame.html">Start Game</a></h3>
        <p class="press">Move with Arows Press R to Shoot</p>
        <p class="disclaimer"><strong> Veuillez désactiver le blocage de la lecture automatique de contenus sonores
             dans PARAMETRE => VIE PRIVEE ET SECURITE de votre navigateur pour profiter 
            pleinemement de l'éxperience de jeu.</strong>
        </p>
    </section>
</body>

</html>